pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/38532: devel/libgnome under Linux: 187 broken packages

 >> cannot find -ldb4
>  BDB4 may came from gnome-vfs => heimdal => bdb.
>  i.e. add
>  .include "../../mk/"
>  to sysutils/gnome-vfs/ may fix this problem.

Including security/heimdal/ is optional and depends
on value of KRB5_TYPE. What's wrong with suggested patch?
Why not to include bdb directly?

Best regards, Aleksey Cheusov.

Home | Main Index | Thread Index | Old Index